<html lang="en">
  <head>
    <title></title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="This is a port of Greywander's 'Natural Character Growth and Decay - MW' mod for the OpenMW-Lua API">
    <meta name="author" content="NCGDMW Authors">
    <link rel="stylesheet" type="text/css" href="/css/normalize.css">
    <link rel="stylesheet" type="text/css" href="/css/sakura.css">
    <link rel="stylesheet" type="text/css" media="(prefers-color-scheme: dark)" href="/css/sakura-dark.css">
    <link rel="stylesheet" type="text/css" href="/css/site.css">
    <link rel="stylesheet" type="text/css" media="(prefers-color-scheme: dark)" href="/css/site-dark.css">
  </head>
  <body>
    <h1 class="center">NCGDMW Lua Edition</h1>
    <noscript>
      <p class="bold center">
        Please enable Javascript for this page, Gitlab itself also requires Javascript in order to even look at packages. Sorry :(
      </p>
    </noscript>
    <p class="center">Latest version: <span class="bold" id="latestVersion">...</span></p>
    <div id="links" class="bold center">
      <a class="button" id="download" title="Download the latest release of NCGDMW Lua Edition">Download</a>
    </div>
    <div id="shas" class="bold center">
      <a id="sha256" title="Verify the integrity of the file you downloaded">sha256</a>/<a id="sha512" title="Verify the integrity of the file you downloaded">sha512</a>
    </div>
    <div class="bold center" id="errors"></div>
    <div class="center" id="dev-build">
      <a id="download" href="https://gitlab.com/api/v4/projects/modding-openmw%2Fncgdmw-lua/jobs/artifacts/master/raw/ncgdmw-lua.zip?job=make" title="Dev builds may have newer features, but they will be less tested">Dev Build</a> (<a id="sha256" href="https://gitlab.com/api/v4/projects/modding-openmw%2Fncgdmw-lua/jobs/artifacts/master/raw/ncgdmw-lua.zip.sha256sum.txt?job=make" title="Verify the integrity of the file you downloaded">sha256</a>/<a id="sha512" href="https://gitlab.com/api/v4/projects/modding-openmw%2Fncgdmw-lua/jobs/artifacts/master/raw/ncgdmw-lua.zip.sha512sum.txt?job=make" title="Verify the integrity of the file you downloaded">sha512</a>)
    </div>
    <nav class="center" id="nav">
      <a href="/">Home</a> | <a href="/changelog/">Changelog</a> | <a href="/events_and_interface/">Events & Interface</a> | <a href="/faq/">FAQ</a> | <a href="/readme/">README</a>
    </nav>
    <div class="center" id="gitlab-links" title="These are external links that will take you to GitLab.">
      <a href="https://gitlab.com/modding-openmw/ncgdmw-lua/activity">Activity</a> | <a href="https://gitlab.com/modding-openmw/ncgdmw-lua/-/issues">Report A Bug</a> | <a href="https://www.nexusmods.com/morrowind/mods/53136">Nexus Mods</a>
    </div>
    <div id="content"></div>
    <footer style="text-align: center;">
      <a href="https://soupault.app/"><img src="/img/powered_by_soupault_88x31.png" title="This website is built using soupault"></a>
    </footer>
    <div id="modOrg" data-mod-org="modding-openmw"></div>
    <div id="modProject" data-mod-project="ncgdmw-lua"></div>
    <script src="/js/gitlab.js"></script>
  </body>
</html>
